# sound_func.h File Reference

Functions related to sound. More...

`#include "sound_type.h"`
`#include "vehicle_type.h"`
`#include "tile_type.h"`

Go to the source code of this file.

## Functions
void | SndPlayTileFx (SoundID sound, TileIndex tile)
void | SndPlayVehicleFx (SoundID sound, const Vehicle *v)
void | SndPlayFx (SoundID sound)
void | SndCopyToPool ()
## Variables
MusicFileSettings | msf

## Detailed Description

Functions related to sound.

Definition in file sound_func.h.